@charset "utf-8";
/* CSS Document */
html {
  scroll-behavior: smooth;
}
body {
    background-color: rgba(255,0,0,.1);
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-weight: 400;
}
p {
    font-size: 1.2rem;
    font-weight: 300;
}
.topcontainer {
    background-color: rgba(255,255,255,1.00);
    padding: 0;
    box-shadow: 3px 0 10px 1px rgba(0,0,0,.3), -3px 0 10px 1px rgba(0,0,0,.3);
}
@media (max-width: 576px) {
    .sm-center {
        text-align: center;
    }
}
header {
    background-color: rgba(255,255,255,1.00);
    width: 100%;
}
header div.row {
    background-color: rgba(255,122,122,1.00);
    color: rgba(255,255,255,1.00);
}
header div.row-cols-1 {
}
header h1 {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
header h2 {
    margin-bottom: 0;
    text-align: right;
    font-size: 1.5rem;
}
header h3 {
    font-size: 7vw;
    color: #FFF;
    text-shadow: -1px 0 rgba(255,0,0,.5), 0 1px rgba(255,0,0,.5), 1px 0 rgba(255,0,0,.5), 0 -1px rgba(255,0,0,.5), 0 0 1.5rem rgba(255,0,0,1);
    animation-name: fadein;
    animation-duration: 4s;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-weight: 700;
}
@keyframes fadein {
from {
    opacity: 0;
    transform: translateY(30px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}
header img {
    margin: 0 auto;
    max-height: 600px;
    width: 95% !important;
    border: 0;
}
header .card {
    border: 0 !important;
}
header .card-body {
    text-align: center;
}

header .card-img-overlay{
  padding: 0;
  top: calc(50% - 2.2rem);
  text-align: center;
  font-weight: bold;
}
@media (max-width: 576px) {
    header div.row {
        padding-top: 0.5rem;
    }
    header .card {
        margin-top: 2rem;
    }
    header h1 {
        font-size: 7vw;
        font-weight: bold;
        margin-top: 0.3rem;
    }
    header h2 {
        text-align: left;
    }
    header h3 {
        font-size: 8vw;
    }
    header .card-img-overlay{
      top: calc(50% - 1.0rem);
    }
}
@media (min-width: 1420px) {
    header h3 {
        font-size: 5vw;
    }
}
div.capcolinkbar {
    width: 100%;
    background-color: rgba(255,122,122,1.00);
    padding: 1rem;
    text-align: center;
}
div.capcolinkbar a{
    color:rgba(255,255,255,1.00);
    display: block;
}
@media (max-width: 576px) {
    div.capcolinkbar a{
        margin-bottom: 0.5rem;
    }
}
div.capcobar {
    height: 20px;
    width: 100%;
    background-color: rgba(255,122,122,1.00);
/*    background-image: url("../img/capcologo.png");
    background-repeat: space;
*/}

article div.container {
    background-color: rgba(255,0,0,0.03);
}
@media (max-width: 576px) {
    article h2 {
        font-size: 6.5vw;
        margin-top: .5rem;
    }
}
article .order-md-3 {
}
article h2 {
    border-bottom: 1px rgba(255,0,0,0.5) solid;
    border-left: 4px rgba(255,0,0,0.5) solid;
    padding-left: .5rem;
    padding-bottom: 3px;
    background-color: rgba(255,0,0,0.035);
    background: -moz-linear-gradient(30deg, rgba(255,255,255,1.00), rgba(255,0,0,0));
    background: -webkit-linear-gradient(30deg, rgba(255,255,255,1.00), rgba(255,0,0,0));
    background: linear-gradient(60deg, rgba(255,255,255,1.00), rgba(255,0,0,0));
    color: rgba(35,140,51,1.00);
}
article h4 {
    color: rgba(44,21,100,1.00);
}
.nagare {
    text-align: center;
    background-color: rgba(216,216,216,1.00);
    color: antiquewhite;
    width: 95%;
    height: 400px;
    margin-bottom: 2rem;
}

section.program {
    background-color: rgba(255,255,255,1);
    padding: 2rem 3rem;
}

.float-capcologo {
    float: left !important;
}
@media (max-width: 576px) {
    .float-capcologo {
        float:none !important;
    }
}

section.program h2 {
    color: rgba(44,21,100,1.00);
}
.program1 {
    width: 90%;
    margin: 0 auto;
    margin-bottom: 2rem;
}
.program1 h3 {
    color: rgba(3,55,124,1.00);
}
.program1 p {
    width: 95%;
    margin: 0 auto;
}
@media (max-width: 576px) {
    .program1 {
        width: 100%;
    }
}

section.program div.autoplay {
    margin-bottom: 2rem;
}
section.program div.card {
    /*height: 470px;*/
    border-bottom-width: 5px;
    border-top-width: 5px;
}
section.program div.card h5 {
    text-align: center;
    padding: .5rem 0;
    border-radius: 3px;
    color: rgba(255,255,255,1);
    font-size: 1.4rem;
}
section.program p.card-text {
    text-align: center;
    font-size: 1.35rem;
    font-weight: 400;
}
section.program div.card01 {
    border-color: rgba(0,13,255,1.00);
}
section.program div.card01 h5 {
    background-color: rgba(0,13,255,1.00);
}
section.program div.card02 {
    border-color: rgba(0,127,2,1.00);
}
section.program div.card02 h5 {
    background-color: rgba(0,127,2,1.00);
}
section.program div.card03 {
    border-color: rgba(255,118,0,1.00);
}
section.program div.card03 h5 {
    background-color: rgba(255,118,0,1.00);
}
section.program div.card04 {
    border-color: rgba(255,108,249,1.00);
}
section.program div.card04 h5 {
    background-color: rgba(255,108,249,1.00);
}
section.program div.card05 {
    border-color: rgba(227,0,0,1.00);
}
section.program div.card05 h5 {
    background-color: rgba(227,0,0,1.00);
}
p.line-height2 {
    line-height: 2.71rem;
}

.slick-slide {
    margin: .5rem;
}
.slick-prev:before{
    content: '\f359';
    font-family: 'Font Awesome 5 Free';
    color: rgba(59,59,59,1.00);    
}
.slick-next:before{
    content: '\f35a';
    font-family: 'Font Awesome 5 Free';
    color: rgba(59,59,59,1.00);    
}
@media (max-width: 576px) {
    section.program {
        padding: 2rem;
    }
    section.program h2 {
        font-size: 6.5vw;
        font-weight: bold;
    }
}
.program3 {
    margin: 0 auto;
    margin-bottom: 2rem;
}
.program4 {
    margin: 0 auto;
    text-align: center;
}

section.links {
    background-color: rgba(255,255,255,1.0);
    padding-top: 2rem;
    padding-bottom: 2rem;
    text-align: center;
}
section.links h2 {
    width: 10rem;
    border-bottom: 2px rgba(255,0,0,1.00) solid;
    margin: 0 auto;
    margin-bottom: 2rem;
    padding-bottom: 3px;
}

section.access {
    background-color: rgba(255,0,0,0.05);
    padding-top: 2rem;
    padding-bottom: 2rem;
}
section.access h2 {
    width: 10rem;
    border-bottom: 2px rgba(255,0,0,1.00) solid;
    margin: 0 auto;
    margin-bottom: 2rem;
    padding-bottom: 3px;
}
section.access h3 {
    width: 75%;
    margin: 0 auto;
    border-bottom: 1px rgba(255,0,0,1.00) solid;
    padding-bottom: 3px;
}

section.access ul {
    list-style: none;
    margin-top: 1rem;
    padding-left: 0;
}

section.access li {

}
section.access li img{
    width: 150px;
    margin-top: 1rem;
}

section.access a.btn-lg {
    margin: 1rem;
}
@media (max-width: 576px) {
    section.access h3 {
        width: 98%;
    }
}
.insta-img {
    max-width: 150px;
}

.telnumber {
    font-size: 2rem;
}

footer {
    background-color: rgba(255,255,255,1.00);
}
footer h3 {
    width: 10rem;
    border-bottom: 2px rgba(255,0,0,1.00) solid;
    margin: 0 auto;
    padding-bottom: 3px;
    margin-bottom: 3px;
}
footer table {
    margin: 0 auto;
}
footer td,footer th {
    padding: .1rem !important;
}
footer div.copyright {
    background-color: rgba(255,122,122,1.00);
    color: rgba(255,255,255,1.00);
}